#ifndef FONT_H
#define FONT_H

#include <utils/maths.h>

void fontInit();
void fontShutdown();
void fontDrawString(const char* text, float x, float y, float w, float h, const Vec4& color);

#endif // !FONT_H
